ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6b65c5e5-5882-488a-818f-cb3ec834694f"
    Код: "000829016"
    UIDСценария: "37557977-e726-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Создание и копирование характеристики номенклатуры. ЗакупкиПродажи (Ассоль)."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Создание и копирование характеристики номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

